# sc::KeyValValuechar Class Reference

Inheritance diagram for sc::KeyValValuechar:

List of all members.

## Public Member Functions

| KeyValValuechar (char v)
| KeyValValuechar (const KeyValValuechar &)
KeyValValue::KeyValValueError | charvalue (char &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h